

.brand-logo {
    left: 50%;
    margin: -42px auto auto -90px;
    position: absolute;
    width: 180px;
	background-image: url('../img/logo.png');
	height: 200px;background-size: contain;
	background-repeat: no-repeat;
	background-position: top center
}

#header-menu {background-color:rgba(255, 255, 255, 0.9);padding: 5px 0px}
#header-menu.scrolled{margin: 0px;background-color:rgba(255, 255, 255, 0.9);padding: 12px 0px;  z-index: 999999;}
#header-menu.scrolled .brand-logo{background-image: url('../img/logo-mini.png');margin-top: -7px;width: 170px;top: 0px;height: 60px}
#header-menu.scrolled .lang{margin-top: -20px}

@media (max-width: 991px) {
    .menu-opened .navbar-custom .navbar-collapse {
        background-color: rgba(153, 189, 13, 0.9)
    }
    #header-menu .brand-logo{
        margin-top: 0px; z-index: 500; background-image: url('../img/logo-mini-mix.png'); top: 0px; height: 122px;
    }
    #header-menu.scrolled .brand-logo{
        margin-top: 5px; z-index: 500; background-image: url('../img/logo-mini.png'); top: 0px; height: 60px; width: 170px
    }
    .navbar {min-height: 70px}
}